Subject: Re: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Aug 2022 13:46:11 +0200

Stefan Monnier <[email-masked]> writes:

>>>                ;; Make the doc string start at beginning of line
>>>                ;; for make-docfile's sake.
>>>                (insert "\n")
>>
>> Actually, I have no idea what it's talking about here -- isn't this
>> about generating .elc files?  make-docfile didn't scan .elc files, did
>> it?
>
> Yes, it did (in Emacs<29).

Ah, OK.  Is there anything in bytecomp.el that should be adjusted now
that that's no longer the case?  I don't quite grok the code there, so
I'm not the person to adjust this.  If not, the commentary should be
changed.